<!DOCTYPE html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Leave-History</title>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
   <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
   <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

   <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
   <link rel="stylesheet" href="../dist/css/pages/leaves.css" type="text/css" />
</head>

<body>
   <div class="sidenav leftSidebar expandedNav">
      <!-- for leftSidebar sidebar.js -->
   </div>
   <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
   </nav>
   <!-- leftSidebar -->
   <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
      <div class="headerTop">


         <div class="tabsContainer">
            <h2 class="mainHeading">Leaves</h2>

            <ul class="tabs mb-0">
               <li>
                  <a href="#">My Leaves</a>
               </li>
               <li>
                  <a href="#">REVIEW & APPROVALS</a>
               </li>
            </ul>
            <div class="toggleSideBar">
               <ul>
                  <li>
                     <a href="#" class="togglePopup" id="toggleRightSidebar">
                        <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z" fill="#869094"/>
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094"/>
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094"/>
                                    <path d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z" fill="#869094"/>
                                    </svg> Reports &
                        Links
                        <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                     </a>
                     <div class="popup" id="toggledivSidebar">
                        <div class="rightSidebar">
                           <div class="reportsLinks mt-2">
                              <h3 class="reports">Reports</h3>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                    My Leaves</a>
                              </p>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                    Team Leaves</a>
                              </p>
                           </div>
                           <div class="relatedLinks mt-4">
                              <h3>Related Links</h3>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                    View Policy</a>
                              </p>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/green_doc.png" alt="pdf">
                                    View All Leaves</a>
                              </p>
                           </div>

                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="main rightContentArea">

         <div class="tab">
            <!-- / tabs -->
            <div class="tab_content">
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <h3>Leaves History</h3>
                           </div>
                           <div>
                                 <button class="oct-btn oct-btn-success"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                                    <g id="_x32_8">
                                        <path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814
                                            h57.661V0.068h12.357v57.746h57.66V70.187z"></path>
                                    </g>
                                    <g id="Layer_1">
                                    </g>
                                    </svg> New Leave Request</button>
                             
                           </div>
                        </div>

                        <div class="filtersInputs">
                           <div class="fields">

                              <div class="filterList explorPopup">
                                 <ul class="filterPopus addFilterButton" id="filterBarLeaves">
                                    <li>
                                       <a href="#addFiltersPopup" rel="modal:open">
                                          <label class="btn btn-default">
                                             <div>Add Filters</div>
                                          </label>
                                       </a></li>
                                 </ul>

                              </div>
                              <a href="javascript:void(0);" class="filterCross"></a>

                           </div>

                           <div class="fields searchTableInput">
                              <div class="withLabel">
                                 <input type="search" name="searchTable" id="searchTable" placeholder="Search table">
                                 <span><img src="../dist/images/searchhead.png" alt=""></span>
                              </div>
                           </div>

                           <span id="downloadCSVLeaves" data-toggle="tooltip" title="Download Excel"
                              data-placement="top" class="downloadCSV"><img src="../dist/images/dwnXl.svg"
                                 alt=""></span>

                        </div>

                        <div class="table-responsive table-striped mt-4" id="leavesTable">
                           <table class="leavesTable tableSort table table-bordered table-hover paginated">
                              <thead class="thead-dark">
                                 <tr>
                                    <th scope="col">
                                       <span>Request No.</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>Type</span>
                                       <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>From</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>To</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>Days</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>Reason</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>Approval</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col">
                                       <span>Status</span> <i class="fas fa-sort"></i>
                                    </th>
                                    <th scope="col" style="text-align:center">
                                       <span>Actions</span> <i class="fas fa-sort"></i>
                                    </th>
                                 </tr>
                              </thead>
                              <tbody aria-live="polite" aria-relevant="all">
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001113</a></td>
                                    <td>Earned</td>
                                    <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">8:45 pm - Mar
                                       16, 2019</td>
                                    <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">11:30 pm - Mar
                                       16, 2019</td>
                                    <td>1</td>
                                    <td>Function at home.</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Pending</a></td>
                                    <td>Open</td>
                                    <td class="actionButton dropBtn"><a href="#leaveHistorycancel"
                                          rel="modal:open">Cancel</a></td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001136</a></td>
                                    <td>Casual</td>
                                    <td title="Thu Mar 14 2019 15:45:09 GMT+0530 (India Standard Time)">3:45 pm - Mar
                                       14, 2019</td>
                                    <td title="Thu Mar 14 2019 17:30:50 GMT+0530 (India Standard Time)">5:30 pm - Mar
                                       14, 2019</td>
                                    <td>2</td>
                                    <td>Going out of town.</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001109</a></td>
                                    <td>Casual</td>
                                    <td title="Tue Mar 12 2019 16:44:35 GMT+0530 (India Standard Time)">4:44 pm - Mar
                                       12, 2019</td>
                                    <td title="Tue Mar 12 2019 20:15:52 GMT+0530 (India Standard Time)">8:15 pm - Mar
                                       12, 2019</td>
                                    <td>3</td>
                                    <td>Personal reason</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>4</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>5</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>6</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>7</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>8</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>9</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>10</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                                 <tr role="row" style="display: none;">
                                    <td scope="row" class="clickable-cell"><a href="#cancelRequest"
                                          rel="modal:open">LV18/00001161</a></td>
                                    <td>Sick</td>
                                    <td title="Sun Mar 10 2019 15:15:37 GMT+0530 (India Standard Time)">3:15 pm - Mar
                                       10, 2019</td>
                                    <td title="Sun Mar 10 2019 19:00:17 GMT+0530 (India Standard Time)">7:00 pm - Mar
                                       10, 2019</td>
                                    <td>11</td>
                                    <td>Headache</td>
                                    <td><a href="#approvalStatus" rel="modal:open">Rejected</a></td>
                                    <td>Closed</td>
                                    <td style="text-align:center">-</td>
                                 </tr>
                              </tbody>
                           </table>
                        </div>
                        <div class="actionBtns"></div>

                     </div>

                  </div>

               </div>
               <!-- / tabs_item -->
               <div class="tabs_item innerContent">
               </div>

               <!-- / tabs_item -->
            </div>

            <!-- / tab_content -->
         </div>
         <!-- / tab -->
      </div>
   </div>

   <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
      <form name="filterFrm1" id="filterFrm1">
          <!-- filter popup model content-->
          <h4 class="m-0"> Filter</h4>
          <ul class="nav nav-tabs filterTabs" role="tablist">
              <li class="nav-item">
                  <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                      aria-controls="home" aria-selected="true">Main</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                      aria-controls="profile" aria-selected="false">Additional</a>
              </li>
          </ul>
          <div class="tab-content filterTestContent">
              <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                  <div class="row no-padding">

                      <div class="fields mr-3 mb-3 mt-3">
                          <label for="companyType">Company</label>
                          <select id="companyType" name="companyType">
                              <option value="null" selected="">Select </option>
                              <option value="google">Google</option>
                              <option value="embee">Embee</option>
                              <option value="yahoo">Yahoo</option>
                          </select>
                      </div>

                      <div class="fields mr-3 mb-3 mt-3">
                          <label for="branchType">Branch</label>
                          <select id="branchType" name="branchType">
                              <option value="null" selected="">Select</option>
                              <option value="delhi">Delhi</option>
                              <option value="mumbai">Mumbai</option>
                              <option value="kolkata">Kolkata</option>
                          </select>
                      </div>

                      <div class="fields mr-3 mb-3 mt-3">
                          <label for="costBranchType">Cost Branch</label>
                          <select id="costBranchType" name="costBranchType">
                              <option value="null" selected="">Select</option>
                              <option value="delhi">Delhi</option>
                              <option value="mumbai">Mumbai</option>
                              <option value="kolkata">Kolkata</option>
                          </select>
                      </div>

                      <div class="fields mb-3 mt-3">
                          <label for="departmentType">Department</label>
                          <select id="departmentType" name="departmentType">
                              <option value="null" selected="">Select</option>
                              <option value="human resources">Human Resources</option>
                              <option value="development">Development</option>
                              <option value="marketing">Marketing</option>
                          </select>
                      </div>


                      <div class="fields mr-3 mb-3">
                          <label for="projectType">Project</label>
                          <select style="width: 80px !important;" id="projectType" name="projectType">
                              <option value="null" selected="">Select</option>
                              <option value="csp">CSP</option>
                              <option value="octane">Octane</option>
                              <option value="hrms">HRMS</option>
                          </select>
                      </div>
                      <div class="fields mr-3 mb-3">
                          <label for="grade">Grade </label>
                          <select style="width: 80px !important;" id="grade" name="grade">
                              <option value="null" selected="">Select </option>
                              <option value="27">27</option>
                              <option value="28">28</option>
                              <option value="29">29</option>
                          </select>
                      </div>

                      <div class="fields mr-3 mb-3">
                          <label for="division">Division</label>
                          <select id="division" name="division">
                              <option value="null" selected="">Select</option>
                              <option value="human resources">Human Resources</option>
                              <option value="development">Development</option>
                              <option value="marketing">Marketing</option>
                          </select>
                      </div>

                      <div class="fields mr-3 mb-3">
                          <label for="employmentStatus">Employement Status</label>
                          <select id="employmentStatus" name="employmentStatus">
                              <option value="null" selected="">Select</option>
                              <option value="full-time">Full Time</option>
                              <option value="part-time">Part Time</option>
                              <option value="intern">Intern</option>
                          </select>
                      </div>

                      <div class="fields mb-3">
                          <label for="">Employement Type</label>
                          <select id="employmentType" name="employmentType">
                              <option value="null" selected="">Select</option>
                              <option value="full-time">Full Time</option>
                              <option value="part-time">Part Time</option>
                              <option value="intern">Intern</option>
                          </select>
                      </div>

                      <div class="fields mr-3">
                          <label for="employeeCode">Employee Code</label>
                          <input type="text" name="employeeCode" placeholder="">
                      </div>

                      <div class="fields mr-3">
                          <label for="firstName">First Name </label>
                          <input type="text" name="firstName" placeholder="">
                      </div>

                      <div class="fields mr-3">
                          <label for="middleName">Middle Name </label>
                          <input type="text" name="middleName" placeholder="">
                      </div>

                      <div class="fields">
                          <label for="lastName">Last Name</label>
                          <input type="text" name="lastName" placeholder="">
                      </div>
                  </div>

                  <div class="row">
                      <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                          <table class="innerTable ml-3">
                              <tbody><tr>
                                  <th class="trHead"></th>
                                  <th class="trHead">Code</th>
                                  <th class="trHead">Employee Name</th>
                                  <th class="trHead">Title</th>
                                  <th class="trHead">Department</th>
                                  <th class="trHead">Branch</th>
                              </tr>
                              <tr>
                                  <td style="width: 1px !important;
                                  ">
                                      <div class="radioButttonStyling">
                                          <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                              <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                              <span class="label"></span>
                                          </label></div>
                                  </td>
                                  <td>
                                      226718
                                  </td>
                                  <td>
                                      <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                      Sachin Shah
                                  </td>
                                  <td>Front-End Developer</td>
                                  <td>Development</td>
                                  <td>Delhi</td>
                              </tr>
                              <tr>
                                  <td>
                                      <div class="radioButttonStyling">
                                          <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                              <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                              <span class="label"></span>
                                          </label></div>
                                  </td>
                                  <td>
                                      226727
                                  </td>
                                  <td>
                                      <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                  </td>
                                  <td>SEO Lead</td>
                                  <td>Development</td>
                                  <td>Kolkata
                                  </td>
                              </tr>
                              <tr>
                                  <td>
                                      <div class="radioButttonStyling">
                                          <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                              <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                              <span class="label"></span>
                                          </label></div>
                                  </td>
                                  <td>
                                      222628
                                  </td>
                                  <td>
                                      <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                  </td>
                                  <td>UI Designer</td>
                                  <td>Design</td>
                                  <td>Delhi</td>
                              </tr>
                          </tbody></table>
                      </div>
                  </div>
              </div>
              <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                  <div class="row">

                      <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                          <div class="fields mt-3">
                              <label for="fiscalYear">Fiscal Year</label>
                              <select id="fiscalYear" name="fiscalYear">
                                  <option value="null" selected="">Select</option>
                                  <option value="google">Google</option>
                                  <option value="embee">Embee</option>
                                  <option value="yahoo">Yahoo</option>
                              </select>
                          </div>
                      </div>
                      <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                          <div class="fields mt-3">
                              <label for="fiscalMonth">Fiscal Month</label>
                              <select id="fiscalMonth" name="fiscalMonth">
                                  <option value="null" selected="">Select</option>
                                  <option value="delhi">Delhi</option>
                                  <option value="mumbai">Mumbai</option>
                                  <option value="kolkata">Kolkata</option>
                              </select>
                          </div>
                      </div>

                      <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                          <div class="fields mt-3">
                              <label for="selectionStatus">Selection Status</label>
                              <select id="selectionStatus" name="selectionStatus">
                                  <option value="null" selected="">Select</option>
                                  <option value="google">Google</option>
                                  <option value="embee">Embee</option>
                                  <option value="yahoo">Yahoo</option>
                              </select>
                          </div>
                      </div>

                  </div>
              </div>

          
          <div class="form-group mb-0 mt-4">
              <div class="row marginNone closeBtn">
                  <button type="button" id="applyBtn"
                      class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                  &nbsp;
                  <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
              </div>
          </div>
      </form>
  </div>

   <!-- cancel popup model content-->

   <div id="leaveHistorycancel" class="modal octanePopup">
 
         <h4>Cancel</h4>
         <div class="form-group">
            <div class="row marginNone">
               <div class="fields">
                  <label class="mt-4 labelGroup" for="reason">Reason for cancellation <span class="mandatorySign">*</span></label>
                  <textarea class="mandatory" name="reasonDesc" id="reasonDesc" cols="75" rows="5"
                     placeholder="Please state the reason for cancelling the request"></textarea>
               </div>
            </div>


            <div class="row marginNone closeBtn mt-4">
               <button class="oct-btn oct-btn-primary" type="button" value="Submit" onclick="formValidations('leaveHistorycancel','yes');">Submit</button>
               <button class="clearButton" type="reset" value="Clear" id="clearBtn" onclick="clearpopupForm('leaveHistorycancel');">Clear</button>

            </div>

         </div>
    </div>

   <div id="cancelRequest" class="modal userReviewspopup">
      <!-- userHistory popup model content-->
      <div class="userheader">
         <span class="TCPopupHeading">Leave Details</span>
      </div>

      <div class="approvalPopup">
         <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>REQUEST NO<span>LV18/00001158</span></p>

            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>TYPE<span>Casual</span></p>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>FROM<span>3:45 pm - Mar 14, 2019</span></p>
            </div>

         </div>
         <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>TO<span>5:30 pm - Mar 14, 2019</span></p>

            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>DAYS<span>2 Days</span></p>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>REASON<span>Going out of town</span></p>
            </div>

         </div>
         <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>APPROVAL<span>Rejected</span></p>

            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>STATUS<span>Closed</span></p>
            </div>
         </div>


      </div>
   </div>
   <div id="approvalStatus" class="modal userReviewspopup" style="max-width: 600px !important;">
      <!-- userHistory popup model content-->
      <div class="userheader">
         <span class="TCPopupHeading">Approval Status</span>
      </div>

   </div>



   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
   <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
   </script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
   <script src="../dist/js/sidebar.js"></script>
   <script src="../dist/js/topbar.js"></script>
   <script src="../dist/js/octane.js"></script>
   <script src="../dist/js/leaves.js"></script>
</body>

</html>